; ***** Allegro ***** ( French )
;localization strings
100=ESS Aux
101=ESS CD audio
102=ESS Table d'ondes: synthtiseur
103=ESS Enregistrement
104=ESS Lecture
105=ESS Mlangeur

;about mixer
106=20dB
107=Compteur
108=Sourdine
109=Enregistrement: sources

121=Rglage volume
122=Vol
123=Commande d'enreg.
124=Enrg
   
; for allegro, no Aux, no Video on playback mixer
; for Maestro3, Aux and Video on playback mixer
; for recording mixer
;       only name is different
;       Maestro3(Aux, Video) - Allegro(mono_mix, dmix) 
; system source lines
;
125=Ligne
126=CD
127=Aux
128=Vido
129=Microphone
130=Tlphone: entre
131=Mlangeur
132=Mlangeur mono

133=Synth
134=Onde
135=Mono: sortie

; docking source lines
;
141=Ligne 2
142=CD 2
143=Aux 2
144=Vido 2
145=Microphone 2
146=Entre tl. 2
147=Mlangeur 2
148=Mlangeur mono 2

149=Station d'accueil: haut-parleur
150=H-p du systme

151=Gestion d'alimentation active
152=Niveau 1/Niveau 2

153=Mic 2
154=PC haut-parleur
155=PC haut-parleur 2

156=SPDIF-IN
157=IIS 2
158=Activer S/PDIF
159=Station d'accueil: haut-parleurs branchs
;
; This feature is mutually exclusive with docking so
; if you enable the "Enable 4 Speaker", use 159 as "Enable 4 Sp...." 
;159=Activer sortie haut-parleur 4

;--------------------------------------------------------------------------
; In order to take advantage of the following features, you have to 
;     1) take out the first column of ";" from each line you want to use.
;     2) change the right hand side value of "=" depending on need.
;     3) take out ";" from the  line containing ;config.ini 
;        between [allem3] and 1:allem3.sys in file "oemsetup.inf".
; (Here, a line starting with ";" means it's commented out.)
;--------------------------------------------------------------------------

;
; ** START MIXER CUSTOMIZATION for NORMAL/DOCK/UNDOCK States **
;
; Values are Double Word based in reversed format,
; (eg. "03,02,01,00" is really 00010203 Hex)
;
; Bit 0 is for Dock             (1 = Enable Control, 0 otherwise)
; Bit 1 is for UnDock           (1 = Enable Control, 0 otherwise)
;

; System CODEC Source Map Output (CD, LINE, AUX, etc.)
SystemCD_Out=3           ; Undocked=YES, Docked=YES
SystemLINE_Out=0         ; Undocked=YES, Docked=YES
SystemAUX_Out=0          ; Undocked=YES, Docked=NO
SystemVIDEO_Out=0        ; Undocked=YES, Docked=YES
SystemMIC_Out=3          ; Undocked=YES, Docked=YES
SystemPHONE_Out=3        ; Undocked=YES, Docked=YES
SystemPCBEEP_Out=3       ; Undocked=NO,  Docked=NO
;
;for SPDIF In Volume of M3I, make EnableSPDIFIN=1
;this one is applied to only M3i
;if EnableSPDIF=1, this volume is NOT shown on playback mixer
;but if EnableSPDIFIN=1, this volume is shown on playback mixer
SystemIIS_Out=2          ; Undocked=YES,  Docked=NO

; System CODEC Source Map Input (CD, LINE, AUX, etc.)
SystemCD_In=2            ; Undocked=YES, Docked=YES
SystemLINE_In=0          ; Undocked=YES, Docked=YES
SystemMIC_In=3           ; Undocked=YES, Docked=YES
SystemMIXER_In=3         ; Undocked=YES, Docked=YES

; Docking CODEC Source Map Output (CD, LINE, AUX, etc.)
DockCD_Out=1             ; Undocked=NO, Docked=YES
DockLINE_Out=0           ; Undocked=NO, Docked=YES
DockAUX_Out=0            ; Undocked=NO, Docked=NO
DockVIDEO_Out=0          ; Undocked=NO, Docked=NO
DockMIC_Out=1            ; Undocked=NO, Docked=YES
DockPHONE_Out=0          ; Undocked=NO, Docked=NO
DockPCBEEP_Out=0         ; Undocked=NO, Docked=NO

; Docking CODEC Source Map Input (CD, LINE, AUX, etc.)
DockCD_In=1              ; Undocked=NO, Docked=YES
DockLINE_In=0            ; Undocked=NO, Docked=YES
DockMIC_In=1             ; Undocked=NO, Docked=YES
DockMIXER_In=1           ; Undocked=NO, Docked=YES

;DefaultPCSpeakerMute=0 ; 1/0 = default of PC Speaker is mute/unmute (* AC97 Codec ONLY *)
;
; playback mxier
;
;DefaultMasterVol=A0A0 ; hex value (0000-FFFF)
;DefaultWaveVol=A0A0
;DefaultSynthVol=A0A0
;DefaultCdVol=A0A0
;DefaultLineVol=A0A0
;DefaultAuxVol=A0A0
;DefaultVideoVol=A0A0
;DefaultMicVol=A0A0
;DefaultPhoneVol=A0A0
;DefaultPcBeepVol=A0A0
;DefaultIISVol=A0A0
;
; record mxier
;
;RecordCdVol=A0A0
;RecordLineVol=A0A0
;RecordMicVol=A0A0
;RecordMixerVol=A0A0
;
;
; ** OTHER CUSTOMIZATIONS **
;

PCMOutValue=4                   ; 0 - 8
Mic20dBOn=1             ; 1/0 = enable/disable Mic Volume 20dB boost
enableMPU401=0         ; 1/0 = enable/disable MPU401
;
; comment out 2 lines for HP
enableHwVol=0           ; 1/0 = enable/disable Hardware Volume Control
SoftexAPM=1             ; 1/0 = enable/disable Softex Power Management Support
;
; Change the first 0 to 1 to enable secondary AC97 line out detection
; Disable secondary AC97 line out detection
;DetectDockingLineOut=0

;EnableDockingAllinAllout=0      ; 1/0 = enable/disable All-in-All-out
; allegro = 0x1800(ibm and ref), M3=0x1100
;Eapd Support Mode=0
;Eapd GPO Polarity And Port=0x1800

; default is no SPDIF out
; Enable SPDIF out, remove the ";"
EnableSPDIF=0

; 00: To Pin #62 ; GPIO 11 for SPDIF-out
; 01: To Pin #2
;SPDIF Out Pin Connect Mode=1

; applied to only M3I.COMM
; 0/1: disable/enable SPDIFIN
;EnableSPDIFIN=1

; docking stuff
Enable Dock Detect=1
Dock Detect GPI Port=0x0E

; Enable the "Enable 4 Speaker" display on Advanced button under Wave
; This feature is mutually exclusive with docking so
; "Dock Detect GPI Port", "Enable Dock Detect", and etc..
; must be disabled
; 0/1   Disable/Enable
;Enable 4 Speaker=1 
